﻿	body {
	line-height: 16px;
	font-family: "tahoma", serif;
	font-size: 76%;
	margin-top: 0px;
	background-image: url(images/back_blue.jpg);
	background-repeat: repeat-x;
	color:#666666;
	background-color: #fff;
	}
	
	p {	
	margin: 0 0 5px 0;
	
}
	
h2{
			font-size: 13px;
			color: #6A849D;
			line-height:1.4em;
			}
		a{
			color: #6A849D;
			text-decoration: underline;
		}	
		a:hover{
			color: #CDCC02;
		}
		a:visited{
		color: #993333;
		}
			#container {
			width:870px;						
			margin-left: auto;
			margin-right: auto;
		background-image: url(images/box.jpg);
		}

		#banner {
		height: 240px;
			padding: 5px;
			margin-bottom:1px; ;
			background-image: url(images/head.jpg);
			background-repeat: no-repeat;
		}

#content {
		border-top: 1px dashed #EDF1F2;
		text-align: justify;
		font-size: 1.1em;line-height:1.4em;	
		padding: 5px;
		margin-left: 200px;
		background-color:#fff;
		color: #666666;
		background-image: url(images/shad.jpg);
		background-repeat: no-repeat;
		}
#content tr:hover{
        background:#EDF1F2;
        color:#6A849D;
}


/* listen mit punkt */
#content li, #content ul{
   list-style-image:url('images/liste.gif') ;
   vertical-align: bottom;
   margin-left: 19pt;
   line-height:16pt; 
   padding:0pt  } 
   
   
   
		#sidebar-a {		
		float: left;
	    width:150px;
		border-top: 1px dashed #EDF1F2;
		background-image: url(images/shad.jpg);
		background-repeat: no-repeat;
		}
		#sidebar-a h1{
		border-bottom: 1px dotted #993333;
			font-size: 12px;
			font-weight: bold;
			color: #993333;
		}
		#containerboth{ 
		padding-right: 35px;
		padding-left:35px;
		background-color:transparent;
		background-image: url(images/box.jpg);
		}

		#footer {
		height: 50px;
		clear: both;
		background-image: url(images/footer.jpg);
		background-repeat: no-repeat;
		background-position: bottom;
		}
		.fotext{
		border-top: 1px dashed #EEEEEE;
		margin-left: 30px;
		margin-right: 30px;
		font-size: 10px;
		padding-top: 10px;
		color:#6A849D;
		text-align:center;
		}
.csschanger{
color: blue;
font-size: 0.9em;
float: right;
margin-top: 10px;
margin-right: 30px;
height: 15px;

}
	

.csschanger{
color: #6A849D;
font-size: 0.9em;
float: right;
margin-top: 10px;
margin-right: 30px;
height: 15px;

}
#rightmenu {
font-size:0.9em;
	margin: 0;
	padding: 0;
}

#rightmenu a.unter1 {
	display: block;
	background: url(images/arrow.gif) no-repeat center left ;
	color: #6A849D;
		padding: 2px 2px 5px 15px;
	margin: 0 0 1px 0;
	text-decoration: none;
	background-position: 4px;
}

#rightmenu a.unter1:hover {
	color: #AE6427;
	background:  url(images/arrow.gif) no-repeat center left;
	background-position: 4px;}
	
#rightmenu a.unter1-aktiv {
	display: block;
	background: url(images/arrow.gif) no-repeat center left ;
	color: #6A849D;
		padding: 2px 2px 5px 15px;
	margin: 0 0 1px 0;
	text-decoration: none;
	background-position: 4px;
	font-weight:bold;}
	
#rightmenu a.unter2 { 
	display: block;
	background: #EDF1F2 url(images/arrow.gif) no-repeat center left ;
	color: #6A849D;
		padding: 2px 2px 5px 22px;
	margin: 0 0 1px 0;
	text-decoration: none;
	background-position: 10px;
	}
	
	#rightmenu a.unter2:hover {
	color: #AE6427;
	background:  url(images/arrow.gif) no-repeat center left;
	background-position: 8px;}
	
	
#rightmenu a.unter2-aktiv {
	display: block;
	background: #EDF1F2 url(images/arrow.gif) no-repeat center left ;
	color: #6A849D;
		padding: 2px 2px 5px 22px;
	margin: 0 0 1px 0;
	text-decoration: none;
	background-position: 10px;
color:green; 
font-weight:bold; }	
	
	
	
	
	input   {
	border: 1pt solid #6A849D;
	font: normal 10px tahoma;
	color: #707070;
	margin:0px 0px 5px 0px;
}
.search{
padding: 5px;
font-size: 0.9em;
color: #6A849D;

}
.news{
border-bottom: 1px dashed #ddd;
padding:5px;
color: #9D9C6A;
	font-size: 1em;
	margin-top: 10px;
	margin-bottom: 10px;
}
.box{
	background-color: #EDF1F2;
	border: 1px solid #BFCAD5;
	padding: 10px;
	font-size: 0.9em;
	color: #6A849D;
}
.box h2{
	color: #993333;
	font-size: 1.2em;
	}
	
	.box tr:hover{
        background:#EDF1F2;
        color:#6A849D;
}

.imgright{
vertical-align: top;
	border: 1px solid #eee;
	padding: 3px;
	float: right;
	margin: 5px;
}
.imgleft{
vertical-align: top;
	float:left;
	border: 1px solid #eee;
	padding: 3px;
	margin:5px;
}

/* ---------------------------------------------------
   Kontaktformular
   =================================================== */

#tableOne input, #table2ne input {
border: 1px solid rgb(0, 0, 0); 
font-family: arial; 
font-size: 12px; 
height: 20px; 
width: 200px; 
background-color:#EDF1F2; 
color: #000;
 }
#tableOne input.zeit {
width: 80px; 
 }

#tableOne input.check, #table2ne input.check {
width: 28px; 
height: 15px;
background-color:#EDF1F2;
border:0px;
 }

.radio { background-color:#EDF1F2; border:1px solid #ddd; }


 
 #tableOne textarea, #table2ne textarea {
border: 1px solid rgb(0, 0, 0); 
font-family: arial; 
font-size: 12px; 
height: 60px; 
width: 300px; 
background-color:#EDF1F2; 
color: #000;
 }

/* ---------------------------------------------------
    Formular für die Kontaktaufnahme
   =================================================== */

#tableOne input.plz {
width: 45px; 
 }
#tableOne input.ort {
width: 150px; 
 }

.keinumbruch {
	white-space: nowrap;
}

.silber {
background-color:#EDF1F2; 
}

#tableOne .passiv{
width: 125px; 
}


input {
border: 1px solid rgb(0, 0, 0); 
}
/* ---------------------------------------------------
    diverse
   =================================================== */
.style1 {
				text-align: center;
}
.style2 {
				color: #5c5799;
}
.style3 {
				border-width: 0;
}


.thumb2 {
    height: 150px;
    width: auto;
    margin: 3px 3px 3px 3px;
    padding: 3px;
    float: left;
    background-color: transparent;
border-width: 1px;
border-color:  #ff9600;
text-align: left;

    }

.thumb2 a img {
    border : 0 none;
    text-decoration: none;
    height: 100px;
    width: auto;
    }
    
.thumb2 a:link,  .thumb2 a:hover, .thumb2 a:active {
    border : 0 none;
    text-decoration: none;
    height: 130px;
    width: auto;

    }
   
/* Text_Box unterhalb der Thumbails */

.t_box   {
   	position: relative;
   	overflow: hidden;
	color: #000;
	font-family: verdana, sans-serif; 
	font-size: 9pt;
    height: 40px;
    bottom:15px;
    top:10px;
    line-height: 1em;
    margin-left: 12px;
   }
   
.clear {clear:both;}

    /* impressum 2 spalten Div */

div.all { background: transparent; width: 420px; }
div.inhalt1, div#inhalt2 { background:transparent; float: left; width: 50%; }
div.inhalt2 { background: transparent; }

